## haskell-simple-smt 0.6.0

=== debian/changelog ===
haskell-simple-smt (0.6.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:47:16 +0100

haskell-simple-smt (0.6.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:07 -0400

haskell-simple-smt (0.6.0-2) experimental; urgency=medium

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:12:26 -0400

haskell-simple-smt (0.6.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 10:28:46 +0200
