=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-simple-smt
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,10 +10,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/simple-smt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-simple-smt
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-smt
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: A simple way to interact with an SMT solver process.
  This package provides a simple way to interact with an SMT solver process,
  using the SmtLib-2 format.
