## haskell-simple-smt 0.8

=== debian/changelog ===
haskell-simple-smt (0.8-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:19:38 -0400
