=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/simple-smt
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-smt
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple-smt]
 X-Description: A simple way to interact with an SMT solver process.
  This package provides a simple way to interact with an SMT solver process,
  using the SmtLib-2 format.
