## haskell-simple-smt 0.9.1

=== debian/changelog ===
haskell-simple-smt (0.9.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:08:25 +0200

haskell-simple-smt (0.9.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:16:14 +0300
