## haskell-simple-smt 0.9.4

=== debian/changelog ===
haskell-simple-smt (0.9.4-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:31:38 +0100

haskell-simple-smt (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:08:50 -0400
