## haskell-simple-smt 0.9.5

=== debian/changelog ===
haskell-simple-smt (0.9.5-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:31:51 +0000

haskell-simple-smt (0.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:01:06 +0300
